#! /bin/sh
### ====================================================================
### Substitute journals in one or more BibTeX bibliography files by 
### standard abbreviations.
###
### Usage:
###	journal.sh BibTeX-file(s) >new-BibTeX-file
###
### [02-Jan-2008] redirect stderr to /dev/null to ignore internal warnings 
### [18-Oct-1996] original version
### ====================================================================

prefix=${prefix-/usr/uumath}
test -d $prefix/bin || prefix=/usr/local

BINDIR=${bindir-$prefix/bin}
LIBDIR=`dirname $0`

$BINDIR/gawk -f $LIBDIR/journal.awk "$@" 2>/dev/null | $BINDIR/biborder
